﻿/*      
body
{
	font-size: 12px;
	font-family: 微软雅黑,宋体;
}
.log_maindiv
{
	top:20%;
	left:30%;
	position:absolute;
	width: 450px;
	height: 300px;	  
}
.log_submitdiv
{
	border-width:1px;
	border-color:#CCCCCC;
	padding-top:12px;
	padding-left:12px;
	padding-right:12px;
	background-image:url(images/login.gif);
	background-repeat:no-repeat;
}
#divLoginAlert
{
	font-weight:bold;
	color:Red;
	font-size:14px;
	margin-top:8px;
	text-align:center;
}
input[type="text"]
{
	border:solid 1px #375B9E;
	padding:2px;
	background-image:url(images/input_text_bg.gif);
	background-repeat:repeat-x;
	background-position:left top;
	width:130px;
}
input[type="password"]
{
	border:solid 1px #375B9E;
	padding:2px;
	background-image:url(images/input_text_bg.gif);
	background-repeat:repeat-x;
	background-position:left top;
	width:130px;
}
	   */
body {
    margin: 0;
    padding: 0;
    font-family: 微软雅黑,宋体;
    font-size: 12px;
}

.s-l-loginbanner {
    width: 900px;
    margin: 25px auto;
    height: 80px;
}

.s-l-loginlogo {
    width: 900px;
    height: 70px;
    line-height: 70px;
    vertical-align: middle;
    text-align: right;
    background-image: url(images/loginlogo.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.s-l-loginlogolink {
    margin-right: 40px;
    color: #959595;
}

    .s-l-loginlogolink a {
        color: #626262;
        text-decoration: none;
    }

        .s-l-loginlogolink a:visited {
            color: #626262;
            text-decoration: none;
        }

        .s-l-loginlogolink a:link {
            color: #626262;
            text-decoration: none;
        }

        .s-l-loginlogolink a:hover {
            color: #FF3C05;
            text-decoration: none;
        }

.s-l-logincontent {
    width: 100%;
    height: 500px;
    background-color: #DFC7E8;
}

.loginlogo {
    width: 970px;
    height: 470px;
    margin: 0 auto;
    background-image: url(images/logincontent.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.loginput {
    width: 360px;
    height: 400px;
    float: right;
    margin-top: 47px;
    margin-right: 70px;
    background-image: url(images/logininputbg.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.logintext {
    height: 66px;
    font-size: 16px;
    line-height: 66px;
    vertical-align: middle;
    margin-left: 20px;
    padding-left: 36px;
    text-shadow: 0 1px 0 #fff;
    background-image: url(images/padlock_closed.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.loginuser {
    height: 26px;
    padding-left: 10px;
    margin-top: 15px;
}

.loginpwd {
    height: 26px;
    padding-left: 10px;
    margin-top: 25px;
}

.loginchk {
    height: 26px;
    padding-left: 10px;
    margin-top: 15px;
}

.txtUser {
    width: 200px;
    height: 26px;
    line-height: 33px;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 300;
    background-color: #E8F0FE;
    border: solid 1px #C3C5C9;
}

.txtPwd {
    width: 200px;
    height: 26px;
    line-height: 33px;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 300;
    background-color: #E8F0FE;
    border: solid 1px #C3C5C9;
}

.txtChk {
    width: 120px;
    height: 26px;
    line-height: 33px;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 300;
    background-color: #E8F0FE;
    border: solid 1px #C3C5C9;
}

.loginbutton {
}

.logsubmit {
    width: 90px;
    height: 35px;
    font-size: 16px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 30px;
    color: #fff;
    cursor: pointer;
    border: 0;
    border: none;
    background: none;
    background: transparent;
    background-color: #2672EC;
    border: solid 1px #065DE9;
}

.logsubmithover {
    border: 0;
    border: none;
    background: none;
    background: transparent;
    background-image: url(images/loginbuttonhover.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.loginerror {
    color: #ff0000;
    font-size: 16px;
    margin-top: 10px;
    padding-left: 10px;
}

.s-l-loginbottom {
    width: 900px;
    margin: 0 auto;
    padding-right: 70px;
    color: #828282;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    text-align: right;
}


/*    new login style   */
.login-box {
    position:fixed;
    left:0;
    bottom:0;
    right:0;
    top:0;
}

.login-table {
    width: 100%;
    height: 100%;
    border: none;
    border-collapse: collapse;
}

    .login-table tr td.tdleft {
        border: none;
        background: url(images/BG.png) no-repeat left center;
        background-size: 100% 100%;
    }

.login-left {
    
}

.login-logo {
    margin:0 50px;
    height:160px;
    background: url(images/AMBA-logo-Acc-white.png) no-repeat left center;
    
}

.login-right {
    height: 100%;
}

.login-conter {
    display: flex;
    height: 100%;
    width: 100%;
}

.login-conter-left {
    
    height: 100%;
    width: 45%;
    float:left;
}

.login-conter-right {
    height: 100%;
    width: 45%;
    float:right;
}

.login-form {
    margin-left: 30px;
    min-width: 360px;
}

.login-title {
    font-size: 28px;
    color: #2A2A2C;
    font-weight: lighter;
    margin-top: 85px;
    height: 60px;
}
.login-lefttable
{
    width:100%;
    border:none;
    border-collapse:collapse;
}
.login-lefttable tr td{
    border:none;
}